View Issue Details

IDProjectCategoryView StatusLast Update
0004834DUMoRefactoringpublic2018-08-17 16:52
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version2.16Fixed in Version2.16 
Summary0004834: DUMo shall check its own updates before running drivers check
DescriptionDUMo shall check its own updates before running drivers check
(same modification as in SUMo)
TagsNo tags attached.

Relationships

related to 0004300 resolvedKyle_Katarn When DUMo update is available, user shall be notified before the auto-check 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-04-09 21:38 Kyle_Katarn New Issue
2018-04-09 21:38 Kyle_Katarn Status new => assigned
2018-04-09 21:38 Kyle_Katarn Assigned To => Kyle_Katarn
2018-04-20 13:47 Kyle_Katarn Target Version 2.15.1 =>
2018-04-30 13:56 Kyle_Katarn Relationship added related to 0004300
2018-08-17 16:35 Kyle_Katarn Target Version => 2.16
2018-08-17 16:52 Kyle_Katarn Status assigned => resolved
2018-08-17 16:52 Kyle_Katarn Resolution open => fixed
2018-08-17 16:52 Kyle_Katarn Fixed in Version => 2.16